Search found 1 match

by tama
2012-11-13T13:23:57-07:00
Forum: Announce
Topic: ImageMagick Vulnerabilities
Replies: 6
Views: 44712

Re: ImageMagick Vulnerabilities

Concerning ImageMagick 6.7.6-3 and earlier: [CVE-2012-1610] Potential EXIF Integer Overflow Thanks to the Red Hat Security Response team for discovering this security flaw and patch. This patch is included in the ImageMagick 6.7.6-4 release. For earlier releases, here is the patches to repair the v...